i.image.mosaic(1)

NAME
i.image.mosaic - Mosaics several images and extends colormap.

KEYWORDS
imagery, geometry, mosaicking

SYNOPSIS
i.image.mosaic
i.image.mosaic --help
i.image.mosaic input=name[,name,...] output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

input=name[,name,...] [required]
    Name of input raster map(s)

output=name [required]
    Name for output raster map

DESCRIPTION
i.image.mosaic mosaics several images or raster maps using the GRASS GIS map calculator, and extends the colormap to the range of all images.

SEE ALSO
r.patch, r.mapcalc

AUTHORS
Markus Neteler, ITC-Irst, Trento, Italy Updated to GRASS 5.7 by Michael Barton, Arizona State University

SOURCE CODE

Available at: i.image.mosaic source code (history)

Latest change: Friday May 03 14:49:35 2024 in commit: 763fa05e332664d1b5f883b4a26a81decf7757b3

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2025 GRASS Development Team, GRASS GIS 8.4.1 Reference Manual